Subject: Comments on draft-ietf-krb-wg-kerberos-clarifications-03 section 7

From: [email-masked] (Sam Hartman)
Date: Fri, 4 Apr 2003 11:38:23 -0500 (EST)

Initially is misspelled in the description of the TCP transport.

Also, the text does not describe how a KDC should respond if the
high-bit is set in the TCP length.  Do we want to specify that now?
If not, how will that ever be useful?

I did not review the tables in 7.5 for consistency with the rest of
the document.